<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Avengers</Series>
  <Number>17</Number>
  <Web>https://www.comixology.com/Savage-Avengers-2019-17/digital-comic/899042</Web>
  <Volume>2019</Volume>
  <Summary>“BLACK SKIES” PART 1! CONAN rings in the New Year on Ryker’s Island — which he promptly breaks out of with the help of...DEADPOOL. The two warriors fight together against the symbiotes of KNULL, and Conan makes a surprising discovery that may help him overcome KULAN GATH.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899042], [RELDATE:2021-01-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
